Subject: New Reply Received - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 13:19:09 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Need esc late delivery  Ticket comment <div dir="auto">Nobody contacted me in my number.Till now I didn't receive a call from ARAMEX.I have opted  for home delivery option,so I cannot go and collect it  from their outlet.If they can't deliver it I would like to cancel my order.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 3, 2022, 11:03 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3828921